George Karnos
Ansys Employee

Please see the Platform Support page for Supported Linux Distributions and compare them with EDEM's Prerequisites:
https://www.ansys.com/content/dam/it-solutions/platform-support/ansys-2022r2-platform-support-by-application-product.pdf